@import url('menu.css');
@import url('footer.css');
@import url('contentFormat.css');
@import url('tables.css');
@import url('formStyle.css');
@import url('http://www.caaspr.ca/css/sideNav.css');
@import url('news.css');
@import url('events.css');
@import url('comments.css');
@import url('prettyPhoto.css');
@import url('gallery.css');
@import url('jquery.ad-gallery.css');
@import url('sitemap.css');
@import url('signin.css');
 
 * {margin:0;padding:0;} 

/* must declare 0 margins on everything, also for main layout components use padding, not 
vertical margins (top and bottom) to add spacing, else those margins get added to total height 
and your footer gets pushed down a bit more, creating vertical scroll bars in the browser */

html, body, form
{
}

body
{
	color: #666;
	background:#fff url(../images/bg.jpg) repeat-x;
}


#wrap 
{
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -70px;
	width: 100%;
	z-index:1;
}

#header
{
    height:195px;
    width:980px;
    padding-top:10px;
    clear:both;
}

#top{
	width: 960px;
	margin: 0px auto 0;
	z-index:0;
	line-height: 28px;
	padding:0px;
    color: #807f7f;
    font-size:11px;
    font-weight:bold;
    padding:0px 10px 10px 10px;

}
#top a{
    text-decoration:underline;
    font-weight:normal;
}



#menu
{
    clear:both;
	overflow:hidden;
    width:980px;  
    margin-top:1px;
    border-bottom:1px solid #c0bebf;
    height:35px;
    background:#2e0365;
}



#main 
{
    clear:both;
    overflow:hidden;
	position:relative;
	width: 980px;
	margin: 0 auto;
	background: #fff;
	/*border:1px solid #000;
	margin-top:10px;
	padding:10px;*/
    
}   

#content-holder
{
	clear:both;
    overflow:hidden;
	margin-bottom:10px;
	margin-top:15px;
	margin-left:15px;
	margin-right:15px;
	padding-bottom:15px;
}


#content
{
    width:715px;
	float:left;
	padding:5px 20px 25px 0px;    
	line-height: 18px;  
    background: url(../images/gradient-border-2.jpg) top right no-repeat;
    min-height:400px;
}

#left_side
{
    width:200px;
    float:left;
    
}

#right_side
{
    width:200px;
    float:right;
    padding-right:0px;
}


/* go back buttons /////////////////////////////////////////////////////////*/
#goBack {
	float:right;
}
#goBack a, #goBack a:visited {
	line-height: 22px;
	height:25px;
	display:block;
	background: url(../icons/goback.gif) no-repeat left ;
	padding: 0px 0px 0px 30px;
	font-weight:bold;
	color: #6c6a75;
	text-decoration: none;
	font-size: 12px;
}
#goBack a:hover {
	text-decoration: underline;
}

/* breadcrumbs /////////////////////////////////////////////////////////*/


.BreadCrumbBar 
{
   margin-bottom:15px;
   color:#000; 
   font-size:10px;
   font-weight:normal;
}

.BreadCrumbBar a
{
   color:#BFBFBF; 
   font-weight:normal;
}

.breadarrow{color:#BFBFBF;padding:0 4px;}

img {border:none;}

.clearfix {display: inline-block}
* html .clearfix {height: 1%}
.clearfix {display: block}


.clearfix:after {
    content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/* HLIST -------------------------------------------------------------------------------------------------------- */



.hlist {
  padding:0; 
  margin:0 auto 0 0; /* left justified */

}

.hlist:after { content: "&nbsp;"; display: block; height: 0; clear: both; visibility: hidden; }

.hlist li {
  display: inline;
  float: left;
  list-style-type: none;
}

.hlist a {
	display: -moz-inline-block;
}


/* ROW ----------------------------------------------------------------------------------------------------------- */

.row {
  clear: both;
  position: relative;
  margin: 0;
  padding: 0;
  border: 0; 
}

.row:after { content: "&nbsp;"; display: block; height: 0; clear: both; visibility: hidden; }